.inner-container .f18 p{
    font-size: 18px;
    font-weight: 600;
}
.welcome-list h3{
    color: #2a2929;
    font-weight: 600;
    font-size: 20px;
    padding-left: 0;
}
.innerbanner h2,.inner-slider h2{
    text-transform: uppercase;
}
.inner-container .front p {
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.testimonial_bg .testi_brief .testimonial_content {
   min-height: 508px;
   overflow:hidden;
}
.testimonial_bg .testi_brief .testimonial_content .testi-box{
    position:absolute !important;
    bottom:0;
}
.inner-slider img{
    height:auto !important;
}
.inner-slider .slide__caption {
    left: 0% !important;
}
 @media (max-width:992px) {
     .testimonial_bg .testi_brief .testimonial_content .testi-box{
    position:relative !important;
    bottom:0;
}
.testimonial_bg .testi_brief .testimonial_content {
 height:auto;
   overflow:hidden;
}
 }
.shares{
    text-align:center;
}
.form-control {
    border-radius: 5px;
    border: 1px solid #a2a0a0;
    background: #fff;
    width: 100%;
    max-width: 100%;
}
.form-control::placeholder {
        color: #5a5a59;
    }
.back_white{
    background:#fff;
    padding:50px;
    border-radius:20px;
    box-shadow:0 0 10px #666;
}
.back_white h2{
    position :relative;
}
.lists,
.secondlist {
    width: 100%;
}

.lists li {
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
    list-style: none;
    text-align: justify;
    padding-left: 20px;
    position: relative;
}
.secondlist li {
    font-size: 16px;
    font-weight: 400;
    line-height: 35px;
    list-style: none;
    text-align: justify;
    padding-left: 20px;
    position: relative;
}

.lists li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 10px;
    background: #0073e5;
    height: 10px;
    border-radius: 50%;
    top: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.secondlist li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 10px;
    background: black;
    height: 10px;
    border-radius: 50%;
    top: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.back_white .lists, .back_white h5{
    margin-bottom:30px;
}
@media screen and (min-width:992px){
.iti__flag-container {
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    padding: 1px;
    min-width: 120px;
}
}
.videos{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.videos i{
    font-size: 50px;
    /*position: absolute;*/
    color: #fff;
    /*display: none;*/
}
.videos .iframe{
    position: absolute;
    color: #fff;
    display: none;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    /*background: rgba(0,0,255,0.5);*/
    /*width: 100%;*/
    /*height: 100%;*/
}
.videos h4{
    color:#fff;
}
.videos:hover .iframe{
    display:flex !important;
    padding:15px;
}
.videos .overlay{   
    position: absolute;
    transition: 0.5s ease;
    height: 100%;
    max-width: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #0375a0;
    opacity: 0; 
}
.videos:hover .overlay{   
    opacity:0.8;
}
.singleimg{
    position:relative;
}
.protect a::after,.identity a::after,.detect a::after{
  content: "";
  width: 20px;
  height: 16px;
  margin-left: 4px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='white' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8.636 3.5a.5.5 0 0 0-.5-.5H1.5A1.5 1.5 0 0 0 0 4.5v10A1.5 1.5 0 0 0 1.5 16h10a1.5 1.5 0 0 0 1.5-1.5V7.864a.5.5 0 0 0-1 0V14.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5z'/%3E%3Cpath fill-rule='evenodd' d='M16 .5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793L6.146 9.146a.5.5 0 1 0 .708.708L15 1.707V5.5a.5.5 0 0 0 1 0v-5z'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
}
.protect,.identity,.detect,.recover,.respond{
	font-size:18px;
}
.training-staff {
    width: 100%;
    padding: 0px 0px 60px !important;
    position: relative;
     background: #fff !important; 
}